
Redmine - Patch #6364

Serbian update in this website

2010-09-11 13:34 - Vladimir Medarović

Status: Closed Start date: 2010-09-11

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Description

This is request for update Serbian (sr and sr_YU) language in this website, because it is fully translated and up to date, instead of old

and incomplete existing one.

Files are already in SVN.

History

#1 - 2010-09-11 13:38 - Azamat Hackimov

- Category changed from Translations to Website (redmine.org)

- Assignee deleted (Azamat Hackimov)

#2 - 2013-02-18 10:59 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

Closing this as it's not a patch and over 2 years old.
